Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 4

#0 -1 »  [Résolu] problème de paquets » Le 09/02/2010, à 14:19

zitlawi
Réponses : 10

Bonjour, je suis nouveau sur linux et surtout pas très expérimenté dans le domaine de l'informatique.
En essayant de m'intéresser au fonctionnement de mon nouveau système d'exploitation (je suis sous ubuntu 9.10) j'ai fait la bêtise d'utiliser le terminal sans m'y connaitre très bien.
Mon gestionnaire de mises à jour me signale un bogue du paquet « update-manager » avec ce message :
'E:Le type « Dock-Stable » est inconnu sur la ligne 56 dans la liste des sources /etc/apt/sources.list, E:La liste des sources ne peut être lue.'

Est-ce que quelqu'un peut m'aider en sachant que je suis débutant ?

#1 Re : -1 »  [Résolu] problème de paquets » Le 09/02/2010, à 14:30

zitlawi
Réponses : 10

Oui mais en sachant que je suis pas doué, comment dois-je m'y prendre pour rectifier cette erreur ? Je ne sais même pas à quoi me réfère la ligne 56 ...

#2 Re : -1 »  [Résolu] problème de paquets » Le 09/02/2010, à 14:43

zitlawi
Réponses : 10

Merci. J'avais juste rajouté une ligne dans mon sources.list sans trop comprendre. Maintenant que je l'ai enlevée plus de problème. (Maintenant je vais essayer de comprendre avant d'utiliser un terminal...)